body {
	/*background-color: rgb(80,80,80);*/
	background-color: rgb(106,10,37);	
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
}
img.iborder {
	border: 4px dashed rgb(235,235,235);
}

/*h1 {
	font-weight: bold;
	font-size: 16px;
	color: green;
	font-family: Verdana, Arial, Helvetica;
	text-align: left;
	padding: 2px;
	border: none;
	font-style: italic;
}*/

h2 {
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	text-align: left;
	background-color: #000066;
	width: auto;
	padding: 2px;
	border: none;
}
h3 {
	font-size: 11px;
	color: #330066;
	font-family: Verdana, Arial, Helvetica;
	text-align: left;
	background-color: rgb(216,224,248);
	width: auto;
	padding: 5px;
}
h4 {
	font-weight: bold;
	font-size: 10px;
	color: white;
	font-family: Verdana, Arial, Helvetica;
	text-align: left;
	background-color: rgb(106,10,34);
	width: auto;
	padding: 10px;
	border: 2px solid gray;
}
h5 {
	background: rgb(220,220,220);
	padding: 10px;
	font-weight: bold;
	font-size: 11px;
}
textarea {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
}
td {
	font-weight: normal; 
	font-size: 11px; 
	color: rgb(0,0,64);
	font-family: Verdana, Arial, Helvetica;
}
a {
	font-weight: bold;
	text-decoration: underline;
}
a:visited, a:link {
	text-decoration: underline;
	color: rgb(106,10,37);
}
a:hover {
	color: #ff0033; 
	font-family: Verdana, Arial, Helvetica;
}
.tableRoll {
	font: 10px verdana;
	color: #666666;
	padding: 4px;
}
.tableRoll tr {
	background-color: #FFFFFF;
}
.tableRoll td {
	padding: 4px;
}
.tableRoll .secondRow {
	background-color: #F0F0F0;
}
.tableRoll .rowSelected {
	background-color: #666666;
}
.tableRoll th, .tableRoll th a {
	text-align: left;
	padding: 4px;
	color: #ffffff;
	background-color: #666666;
	font: 11px verdana;
	font-weight: bold;
}
.mainBoxMain {
	text-align: left;
	vertical-align: top;
	padding: 10px;
	width: 600px;
}
.mainBoxMain a {
	font: 12px verdana;
	color: white;	
}
.inputButton {
	font-family: Century Gothic;
	height: 20px;
	font-size: 11px;
	font-weight: bold;
	background: rgb(240,240,240);
	color: rgb(106,10,34);
}
input, select {
	font-size: 11px;
}
fieldset {
	padding: 2px;
	border: 4px solid rgb(240,240,240);
	background: rgb(245,245,245);
}
legend {
	font-size: 16px;
	font-weight: bold;
	font-family: Century Gothic;
	color: green;
}
li {
	font-size: 12px;
	font-weight: bold;
	color: green;
	font-family: Century Gothic italic;
}
li.normal {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0,0,64);
	font-weight: normal;
}
div#left {
	width: 310px;
	height: 570px;
	float: left;
	clear: left;
}

div#middle {
	width: 280px;
	height: 570px;
	float: left;
	clear: none;
}

div#right {
	margin: 20px 0 0 0;
	width: 240px;
	height: 550px;
	float: left;
	clear: right;
}

div#body {
	
}